Frage von Winzerin18, 975

Kann mir bitte jemand eine app für das fitnessarmband von eduro empfehlen, die auf dem Huawei 610 U20 mit Android 4.2.1. funktiert?

Antwort
von lious338, 852

Hi, die zugehörige APP Veryfit 2.0 zu dem Eduro Band  braucht Android 4.4 oder höher, steht auf der Verpackung. Hast du eine Möglichkeit dein Android upzudaten? Sonst wird es schwierig…

Kommentar von Winzerin18 ,

ich habe es schon versucht aber geht nicht habe min 5 h probiert und gesucht usw

Kommentar von lious338 ,

Dann würde ich es über die Hilfeseite von Huawei
versuchen. Android 4.2.1 ist von 2012, muss doch irgendwo bei Huawei ein Update dazu geben…

Kommentar von Winzerin18 ,

schon gesendet ne mail jetzt heist es warten

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten